
/* Class = "NSWindow"; title = "Normalize"; ObjectID = "144"; */
"144.title" = "Normalize";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "265"; */
"265.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dB"; ObjectID = "267"; */
"267.title" = "dB";

/* Class = "NSMenuItem"; title = "%"; ObjectID = "268"; */
"268.title" = "%";

/* Class = "NSButtonCell"; title = "Maximal RMS power"; ObjectID = "271"; */
"271.title" = "Maximal RMS power";

/* Class = "NSButtonCell"; title = "Maximal sample value"; ObjectID = "272"; */
"272.title" = "Maximal sample value";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "290"; */
"290.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "291"; */
"291.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Normalize to level:"; ObjectID = "292"; */
"292.title" = "Normalize to level:";

/* Class = "NSButtonCell"; title = "Treat both channels independently"; ObjectID = "295"; */
"295.title" = "Treat both channels independently";

/* Class = "NSTextFieldCell"; title = "Reference value:"; ObjectID = "296"; */
"296.title" = "Reference value:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "297"; */
"297.title" = "Radio";
